Subject: Re: bug#53276: The blink-cursor-mode not work after startup on macOS

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Jan 2022 16:06:52 +0100

>>>>> On Fri, 21 Jan 2022 19:38:19 +0800, Eason Huang <[email-masked]> said:

    Eason> Po Lu <[email-masked]> writes:
    >> I pushed this to master along with another change that should hopefully
    >> let C-g be handled much faster on the NS port.
    >> 
    >> Eason, can you let me know if the problem has been solved for you?

    Eason> Hi @Po Lu,

    Eason> I upgrade my Emacs to latest commit, and it's working well now.
    Eason> Thanks for your great work.

Hmm, Iʼm not sure this is 100% fixed.

emacs -Q
=> unfocused emacs with hollow cursor
- click somewhere in *scratch*, cursor become solid, but doesnʼt
blink.
- After a few seconds, cursor starts blinking
- After a few seconds, cursor stops blinking, and doesnʼt start unless I
move the cursor. And then it stops again. repeat.

Robert
--